#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Search Service
#

sunPortalSearchServiceDescription=Search
cs_instances=Search Instances
search_conf=Search Configuration
selected_cs=Selected Search Instances
p1=Has Privilege to Execute Search
p2=Has Privilege to Execute Search Administration


ps.configuration=Portal Server Configuration

